body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 20px;
	background-color:#ffffff;
	width: 100%;
}

div#content
	{
	position:absolute;
	display:inline;
	left:0px; 
	top:140px; 
	padding-left: 160px; 
	padding-right:0px;
	padding-bottom:0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 75%;
	z-index: 1;
	}

.BodyHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#FFFFFF
}

.verticaltext {
writing-mode: tb-rl;
/*filter: flipv fliph;*/
}

a:link{
color:#000000;
text-decoration:underline;
}

a:visited{
color:#000000;
text-decoration:underline;
}

a:hover{
color:#0000cc;
text-decoration:underline;
}

table {
font-size:12px;
}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.header {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#000000;
}

.subheader {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.smalltext {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none
	
}


div#menudiv
{
	position: absolute; 
	top: 120px; 
	left: 0px;
	height: 100%; 
	width:140px; 
	background-image:url(Media/Shelf3.jpg); 
	letter-spacing:0px; 
	filter:progid:DXImageTransform.Microsoft.Shadow(Color=#666666, Direction=145);
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8px;
	text-decoration: none;
	color: #ffffff;
	z-index: 199;
}

div#rightstrip
{
	position: absolute; 
	top: 140px; 
	right: 0px;
	height: 100%; 
	width:140px; 
	background-color:#cccccc; 
	letter-spacing:2px; 
	filter:progid:DXImageTransform.Microsoft.Gradient(startcolorstr=#cccccc, endcolorstr=#333333, gradienttype=0);
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #ffffff;
}

.SectionHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color:#000000
}

a:hover
{ text-decoration:underline
}


.TextAreaStyle1 {  
	height: 20px; 
	width: 100%; 
	float: left; 
	overflow: hide; 
}
	
.TextAreaStyle2 {  
	height: 40px; 
	width: 100%; 
	float: left; 
	overflow: auto; 
	clip:  rect(   ); 
}
	
.TextAreaStyle4 {  
	height: 80px; 
	width: 100%; 
	float: left; 
	overflow: auto; 
	clip:  rect(   ); 
}

.TextAreaStyle6 {  
	height: 100px; 
	width: 100%; 
	float: left; 
	overflow: auto; 
	clip:  rect(   ); 
}

.TextAreaStyle8 {  
	height: 128px; 
	width: 100%; 
	float: left; 
	overflow: auto; 
	clip:  rect(   ); 
}
	
input{
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; 
	font-weight: normal;
	}
	
textarea,select {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; 
	font-weight: normal;
	}
	
.formfield{
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; 
	font-weight: normal;
	height:auto;
	padding:none;
}

.VerticalFade
	{
		filter:progid:DXImageTransform.Microsoft.Gradient(startcolorstr=#CC6600, endcolorstr=black, gradienttype=0);
		background-color:#CC6600;
	}

.HorizontalFade
	{
		filter:progid:DXImageTransform.Microsoft.Gradient(startcolorstr=#000066, endcolorstr=white, gradienttype=1);
		border: solid;
		border-width: 0px 0px 0px ;
		border-color: #000000 #000000 #cccccc;
		background-color:#000066;
		color: white;
}

.fullborders
	{
		border: solid;
		border-width: 1px 1px 1px 1px;
		border-color: #000000 #000000 #000000 #000000;
}

.bottomborder
	{
		border: solid;
		border-width: 0px 0px 1px 0px;
		border-color: #000000 #000000 #000000 #000000;
}
